`experimental_dataset.tar.xz` includes following files:
* `data/experimental_dataset.csv`: the .csv file containing experimental sorption data
* `data/list_of_polymers.csv` matches the names of polymers and their ID numbers in the dataset
* `data/list_of_solvents.csv` matches the names of solvents (gases) and their ID numbers in the dataset


`geometries.tar.xz` includes geometries of solvents and polymers' repeating units used to calculate electron densities are provided in `XYZ` format.
The conformers' geometries are generated using RDKit and optimized using ORCA program package at the r<sup>2</sup>SCAN-3c level. 
Filenames in the archive follow a certain convention:
* Filenames contain four indexes separated by `_`
* The first index is a letter: either `p`(olymer) or `s`(olvent)
* Second index is an ID number of polymer specified in `list_of_polymers.csv` or solvent specified in `list_of_solvents.csv`
* Third index is for the choice of a particular repeating unit of a polymer and is always 1 for solvents.
* Fourth index enumerates conformers 

For example, `p_3_2_1.xyz` will contain geometry of:
* polymer, as it starts with `p`
* polyethylene (-CH<sub>2</sub>CH<sub>2</sub>-)<sub>n</sub> which is defined by index `3` in the `list_of_polymers.csv` file
* -CH<sub>2</sub>CH<sub>2</sub>CH<sub>2</sub>CH<sub>2</sub>- repeating unit defined by index `2`
* conformer of the -CH<sub>2</sub>CH<sub>2</sub>CH<sub>2</sub>CH<sub>2</sub>- repeating unit number `1`

`smiles.tar.xz` archive contains polymers' repeating units and solvents in SMILES format. 
It is provided within the dataset to simplify its use in fitting of models with other than electron density molecular representations. 
Dangling bonds in polymers' repeating units are caped with Fr-atoms. 
Filenames in the archive use the following convention:
* Filenames contain two indexes separated by `_`
* The first index is a letter: either `p`(olymer) or `s`(olvent)
* Second index is an ID number of a polymer specified in `list_of_polymers.csv` or a solvent specified in `list_of_solvents.csv`
